AnsweredAssumed Answered

Why I can't upgrade PN5180 firmware (PNEV5180 B V1.0) ?

Question asked by pochupan on Jun 20, 2017
Latest reply on Jul 11, 2017 by Kan_Li

Why I can't upgrade PN5180  firmware (PNEV5180 B V1.0) ?

 

I wanna upgrade PN5180 firmware use NXP NFC Cockpit v2.3 , but have a fail (as below fig).

Thanks

Outcomes